a            { text-decoration: none; color: #072CA6; font-family: Verdana, Arial, Helvetica; font-weight: bold;}
a:hover      { text-decoration: none; color: #000000; font-family: Verdana, Arial, Helvetica; font-weight: bold;}
td           { font-family: Verdana, Arial, Helvetica; }
.bigtext     { font-size: 12px; font-family: Verdana, Arial, Helvetica;}
.biggertext  { font-size: 14px; font-family: Verdana, Arial, Helvetica;}
.biggesttext { font-size: 18px; font-family: Verdana, Arial, Helvetica;}
.boldtext    { font-weight: bold; font-size: 10px; color: #000000; font-family: Verdana, Arial, Helvetica; }
.menu        { font-size: 10px; font-weight: bold; color: #000000; }
.special     { font-size: 10px; color: #072CA6; font-family: Verdana, Arial, Helvetica; }
.warning     { font-size: 10px; color: #FF0000; font-family: Verdana, Arial, Helvetica;}
.text        { font-size: 10px; color: #000000; font-family: Verdana, Arial, Helvetica; }
.whitemenu   { font-size: 10px; color: #FFFFFF; font-weight: bold; font-family: Verdana, Arial, Helvetica; }
.whitetext   { font-size: 10px; color: #FFFFFF; font-family: Verdana, Arial, Helvetica; }

.biggesttextred  { font-size: 24px; color: #FF0000; font-family: Verdana, Arial, Helvetica;}